uuid: 988aa32b-0073-4b2d-9e80-c4e0f717e276
langcode: en
status: true
dependencies:
  module:
    - exclude_node_title
id: config_sync.module.exclude_node_title
snapshotSet: config_sync
extensionType: module
extensionName: exclude_node_title
items:
  -
    collection: ''
    name: exclude_node_title.settings
    data:
      nid_list: {  }
      translation_sync: true
      search: 0
      content_types:
        landing_page: user
      content_type_modes:
        landing_page:
          - full
